<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

get_header();

$container = get_theme_mod( 'digital_container_type' );

?>
<div class="container">
<div class="wrapper" id="page-wrapper">

	<div class="<?php echo esc_attr( $container ); ?>" id="content" tabindex="-1">

		<div class="row">
			<?php
                $postID = get_queried_object_id();			
                $showsidebar = get_theme_mod('digital_woo_sides');

                if($showsidebar == 'enable') {			
                    get_template_part('global-templates/sidebarwoo-left');				
                }
                ?>

                <main class="site-main" id="main">
                     <?php woocommerce_content(); ?>
                </main>

                <?php
                  get_template_part('global-templates/sidebarwoo-right');
                // if($showsidebar == 'enable') {
                //     get_template_part('global-templates/sidebarwoo-right');
                // }
			?>

		</div><!-- .row -->

	</div><!-- #content -->

</div><!-- #page-wrapper -->
</div><!-- #container -->
<?php
get_footer();
